832578 - Add Requires(post,postun): java-1.4.2-gcj-compat for rebuild-gcj-db (Joe

Authored and Committed by Andrew Overholt 14 years ago
1 file changed. 20 lines added. 3 lines removed.
    - Add Requires(post,postun): java-1.4.2-gcj-compat for rebuild-gcj-db (Joe
        Orton).
    - Add ecj binary.
    
        
file modified
+20 -3